/*
 @license.text@
 */
package com.hammurapi.reasoning.tutorial.objectmodel;


public class Sibling extends CloseRelative {

	public Sibling(Person subject, Person object) {
		super(subject, object);
	}

}
